### Struct

# FoundryGtk ShortcutInfo

#### Description

    struct FoundryShortcutInfo {
      /* No available fields */
    }

No description available.

#### Functions

###### foundry_shortcut_info_foreach

Calls `func` for every shortcut info. Accelerators come from `shortcuts` by matching action and target.

#### Instance methods

###### foundry_shortcut_info_get_accelerator

No description available.

###### foundry_shortcut_info_get_action_name

No description available.

###### foundry_shortcut_info_get_action_target

No description available.

###### foundry_shortcut_info_get_group

No description available.

###### foundry_shortcut_info_get_icon_name

No description available.

###### foundry_shortcut_info_get_id

No description available.

###### foundry_shortcut_info_get_page

No description available.

###### foundry_shortcut_info_get_subtitle

No description available.

###### foundry_shortcut_info_get_title

No description available.